@font-face {
  font-family: 'fg_rakelregular';
  src: url('../fonts/fg_rakel_regular-webfont.woff2') format('woff2'),
       url('../fonts/fg_rakel_regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

body {
  background-color: #e1dcd8;
  font-family: 'Montserrat', sans-serif;
}

#portfolio, #contact-links #resume {
    height: 600px;
}

/****** GRID ******/

.full-width {
  margin: 0 auto;
  width: 1200px;
}

.half-width {
  float: left;
  width: 600px;
}

.third-width {
  float: left;
  width: 375px;
}

/****** NAV ******/

header {
  background: #e1dcd8;
  background-size: contain;
  height: 600px;
}

header h1 {
  color: #828282;
  font-family: "fg_rakelregular";
  font-size: 38px;
  padding: 65px 0 65px 25px;
}

header h1 a {
  text-decoration: none;
}

header h1 a:hover {
  color: #828282 !important;
}

nav {
  float: right;
  padding: 75px 25px;
}

nav ul li{
  display: inline-block;
}

nav ul li a {
  color: #828282;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 3px;
  padding-left: 20px;
  text-decoration: none;
  text-transform: uppercase;
}

header h2 {
  clear: both;
  color: #828282;
  font-family: 'Cormorant Garamond', serif;
  font-size: 49px;
  font-weight: 400;
  letter-spacing: 1px;
  line-height: 60px;
  padding: 40px 0 20px 25px;
  text-transform: uppercase;
  width: 1000px;
}

header h2 span {
  color: #828282;
  font-style: italic;
  text-transform: lowercase;
}

/****** Nav Links ******/

a:link {
color: #828282;
}

a:visited {
color: #828282;
}

a:hover {
color: white;
}

a:active {
color: #828282;
}

/****** Portfolio ******/

#portfolio {
  background-color: #EDEAE8;
  height: 1500px;
  text-align: left;
}

#portfolio .full-width {
  padding: 40px 0;
}

#portfolio h2 {
  color: #828282;
  font-family: 'Cormorant Garamond', serif;
  font-size: 36px;
  font-weight: 400;
  letter-spacing: 1px;
  padding: 0 0 40px 50px;
  text-align: left;
  text-transform: uppercase;
}

p {
  color: #828282;
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  padding: 0 0 40px 50px;
  line-height: 25px;
}

#portfolio h3 {
  color: #828282;
  font-family: 'Cormorant Garamond', serif;
  font-size: 23px;
  font-weight: 400;
  letter-spacing: 1px;
  line-height: 30px;
  padding-right: 20px;
  margin: 0 auto;
  text-transform: uppercase;
  width: 275px;
}

#portfolio ul li {
  color: #828282;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  line-height: 28px;
  list-style-type: none;
}

/****** Portfolio Project Rollover Image ******/

.container {
  position: relative;
  width: 350px;
}

.image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.container:hover .image {
  opacity: 0.3;
}

.container:hover .middle {
  opacity: 1;
}

.text {
  background-color: #A29E97;
  color: white;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 1px;
  padding: 16px 32px;
}

/****** Resume Section ******/

#resume {
  background-color: #fff;
  height: 700px;
}

#resume .full-width {
  padding: 40px 0;
}

#resume h2 {
  color: #828282;
  font-family: 'Cormorant Garamond', serif;
  font-size: 36px;
  font-weight: 400;
  letter-spacing: 1px;
  padding: 0 0 20px 50px;
  text-align: left;
  text-transform: uppercase;
}

p {
  color: #828282;
  font-family: 'Cormorant Garamond', serif;
  font-size: 20px;
  padding: 0 0 40px 50px;
  line-height: 25px;
}

#resume h3 {
  color: #828282;
  font-family: 'Cormorant Garamond', serif;
  font-size: 23px;
  font-weight: 300;
  line-height: 30px;
  letter-spacing: 1px;
  padding-right: 20px;
  margin: 0 auto;
  text-transform: uppercase;
  width: 275px;
}

#resume ul li {
  color: #828282;
  font-family: 'Cormorant Garamond', serif;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 1px;
  line-height: 28px;
  list-style-type: none;
}

/****** CONTACT LINKS ******/

#contact-links {
  background-color: #e1dcd8;
  height: 300px;
  text-align: left;
}

#contact-links .third-width {
  padding: 40px 0;
}

#contact-links h2 {
  color: #828282;
  font-family: 'Cormorant Garamond', serif;
  font-size: 34px;
  font-weight: 400;
  letter-spacing: 1px;
  padding: 30px 0 20px 50px;
  text-transform: uppercase;
}

#contact-links h2 span {
  color: #828282;
  font-style: italic;
  text-transform: lowercase;
}

#contact-links h3 {
  color: #828282;
  font-family: 'Cormorant Garamond', serif;
  font-size: 23px;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: 1px;
  margin: 0 auto;
  text-transform: uppercase;
  text-align: center;
  width: 275px;
}

#contact-links h4 {
  color: #828282;
  font-family: 'Cormorant Garamond', serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 25px;
  letter-spacing: 2px;
  margin: 0 auto;
  text-align: center;
  width: 275px;
}

#contact-links a {
  text-decoration: none;
}

/****** Social Media Links ******/

a:link {
  color: #828282;
}

a:visited {
  color: #828282;
}

a:hover {
  color: white !important;
}

h4:hover {
  color: white !important;
}

a:active {
  color: #828282;
}
